@charset "shift_jis";

/*全般*/
BODY {
	color: #000000;
	font-size: 10pt;
}

/*見出し1*/
H1 {
	color: #000000;
	font-size: 14pt; 
}

/*見出し2*/
H2 {
	color: #000000;
	font-size: 12pt;
}

/*テーブル*/
Table {
	/*
	table-layout: fixed;
	width: 100%;
	height: 100%;
	*/
}

/*セル*/
TD {
    /*FONT-SIZE: 9pt;*/
	white-space: nowrap;
}

/*水平線*/
HR {
	height: 2px;
	border: 0px;
}

/*リンク*/
A {
	color: #0000FF;
}

A:hover, A:link, A:visited, A:active  {
    /*
    color: #0000FF;
    */
}

/*タイトル*/
TD.title {
	font-size: 20pt;
	font-weight: bold;
}

/*ヘッダー*/
TD.main_headder {
	height: 20px;
	background-color: #222277;
	background-image: url(../images/bgline_1.gif);
	/*background-repeat: repeat-x;*/
}

TD.main_headder_bottom {
	/*height: 16px;*/
	height: 13px;
	text-align: right;
	background-color: #696969;
	background-image: url(../images/bgline_gray.gif);
	/*background-repeat: repeat-x;*/
}

/*フッター*/
TD.main_footer {
	height: 18px;
}

FONT.main_footer {
	font-size: 8pt;
	color: #999999;
	font-style: italic;
}

/*処理一覧*/
TR.flow_base {
	font-size: 9pt;
	white-space: nowrap;
}

TD.flow_underline {
	font-size: 1pt;
	background-color: #000000;
}

TD.flow_title {
	font-size: 8pt;
	color: #000099;
	background-color: #CCCCCC;
}

TD.flow_on {
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: #FFA500;
}

TD.flow_base {
	font-size: 9pt;
}

/*処理と関連のないリンク*/
A.help_top {
	color: #FFFFFF;
	text-decoration: none;
}

A.help_bottom {
	color: #FFFFFF;
	text-decoration: none;
}

/*サブタイトル*/
FONT.title_sub {
	font-size: 10pt;
}

/*明細テーブル*/
TABLE.table_details {
	width: 800px;
	border-style: none;
	border-collapse: collapse;
}

TR.table_details_headder {
	font-size: 9pt;
	color: #FFFFFF;
	height: 13px;
}

TH.table_details_headder {
	background-image: url(../images/bgline_gray18.gif);
	white-space: nowrap;
}

TR.table_details_row1 {
	font-size: 9pt;
	background-color: #EEEEEE;
	text-align: right;
}

TR.table_details_row2 {
	font-size: 9pt;
	background-color: #DDDDDD;
	text-align: right;
}

TR.table_details_footer {
	font-size: 9pt;
	color: #FFFFFF;
	height: 13px;
}

TD.table_details_footer {
	background-image: url(../images/bgline_blown18.gif);
	font-weight: bold;
}

/*テーブル注意事項*/
TD.table_notes {
	text-align: left;
	font-size: 8pt;
	color: #CC0000;
}

/*エラーメッセージ*/
TD.error {
	width: 300px;
	height: 50px;
	border-style: none;
	border-collapse: collapse;
	background-color: #FFC0CB;
	color: #FF0000;
	font-size: 9pt;
}

/*入力テーブル*/
TABLE.table_input {
	width: 800px;
	border-style: none;
	border-collapse: collapse;
}

TR.table_input_headder {
	height: 13px;
	font-size: 10pt;
	color: #FFFFFF;
}

TH.table_input_headder1 {
	background-image: url(../images/bgline_gray18.gif);
	white-space: nowrap;
}

TH.table_input_headder2 {
	background-image: url(../images/bgline_blown18.gif);
	white-space: nowrap;
}

TD.table_input_notes {
	font-size: 8pt;
	/*background-color: #EEEEEE;*/
	color: #FF0000;
	text-align: left;
}

TD.table_input_ex {
	font-size: 8pt;
	/*background-color: #EEEEEE;*/
	color: #000000;
	text-align: left;
}

TD.table_input_item1{
	height: 25px;
	width: 150px;
	font-size: 9pt;
	background-color: #777777;
	color: #FFFFFF;
	text-align: center;
}

/*
TD.table_input_item2{
	height: 25px;
	width: 150px;
	font-size: 9pt;
	background-color: #999999;
	color: #FFFFFF;
	text-align: center;
}
*/
/*
TD.table_input_value1{
	font-size: 9pt;
	background-color: #EEEEEE;
}
TD.table_input_value2{
	font-size: 9pt;
	background-color: #DDDDDD;
}
*/
TR.table_input_row1{
	font-size: 9pt;
	background-color: #EEEEEE;
}
TR.table_input_row2{
	font-size: 9pt;
	background-color: #DDDDDD;
}

/*個人情報取扱*/
TH.table_warning_headder {
	background-image: url(../images/bgline_red18.gif);
	white-space: nowrap;
}

TD.warning {
    /*FONT-SIZE: 9pt;*/
	white-space: normal;
}


TD.table_bgline_blue {
	background-image: url(../images/bgline_blue18.gif);
	font-weight: bold;
}

TD.table_bgline_red {
	background-image: url(../images/bgline_red18.gif);
	font-weight: bold;
}

TD.table_bgline_blown18 {
	background-image: url(../images/bgline_blown18.gif);
	font-weight: bold;
}


